./emulators/compat40-extras, Additional shared libraries for NetBSD 4.0 compatibility

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]

Branch: pkgsrc-2011Q4, Version: 4.0, Package name: compat40-extras-4.0, Maintainer: pkgsrc-users

This package supplies the extra user files needed to run dynamically
linked executables compiled under NetBSD 4.0, including user files
that might be found in NetBSD versions beyond 4.0 that are missing
from the pkgsrc/emulators/compat40 package.

Master sites: (Expand)

Version history: (Expand)